﻿.swCalloutBlue {
    background: linear-gradient(90deg,rgba(34, 113, 178, 1) 0%, rgba(23, 76, 120, 1) 100%);
}

    .swCalloutBlue .content {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        max-width: 1920px;
        margin: 0 auto;
    }

        .swCalloutBlue .content .textWrap {
            flex: 1;
            padding: 30px max(0px, calc((100% - 1575px) / 2)) 30px 100px;
            color: #ffffff;
            margin-right: 2%;
        }

            .swCalloutBlue .content .textWrap h2 {
                color: #ffffff;
            }

            .swCalloutBlue .content .textWrap .buttonWrap {
                margin-top: 40px;
            }

@media (max-width: 1050px) {
    .swCalloutBlue .content .imageWrap {
        display: none;
    }

    .swCalloutBlue .content .textWrap {
        margin: 0 auto;
        padding: 60px 2%;
    }
}
